Hacking 5 Q's about PS3 Jailbreaking and Games comptabitility

Ladiesman781227

New Member
Newbie
Joined
May 17, 2013
Messages
1
Trophies
0
XP
21
Country
United States
Good day!

So i just got a new ps3 slim 320gb it came with 3.40 , i have now downloaded/got :
>4gb dongle
>sony official 3.55
> kmeaw_3.55_CFW
> multiMAN ver 04.14.00 FULL (20121128)

Still haven't installed anything, looking for some further help
Questions i need u guys to help me with are:

1. Do i have to go to recovery mode in order to install both OFW and CFW?
2. Is the Kmeaw 3.55 recommended, all i want is to get games on my internal hard drive none the less, no movies no blurays nothing, just backup games
3. Do i need to download the Lv2 patcher or BDEMU2 in order so that the Multiman work? how to install any of those apps and what version should i get for the version of multiman i downloaded?
4. Some games like Far cry 3, Bioshock infinite require 4.00+ firmware, does the Kmeaw run them even if it's only 3.55?
5. When i download games how to install them to my internal hard drive?
 

mechadylan

Well-Known Member
Member
Joined
Aug 18, 2009
Messages
776
Trophies
0
Age
45
XP
439
Country
United States
1. Do i have to go to recovery mode in order to install both OFW and CFW?
2. Is the Kmeaw 3.55 recommended, all i want is to get games on my internal hard drive none the less, no movies no blurays nothing, just backup games
3. Do i need to download the Lv2 patcher or BDEMU2 in order so that the Multiman work? how to install any of those apps and what version should i get for the version of multiman i downloaded?
4. Some games like Far cry 3, Bioshock infinite require 4.00+ firmware, does the Kmeaw run them even if it's only 3.55?
5. When i download games how to install them to my internal hard drive?
1. It won't hurt, but it's not always necessary. I've only updated FW from recovery mode when the regular method has failed.
2. Personally, no. Newer games require you to be on a newer firmware and patches aren't as easy to come by as they used to be as most users have migrated to CFW 4.xx.
3. I suppose so if you insist on using mM 4.14.00, otherwise use mM 4.40.00 and don't worry about it.
4. (see #2)
5. Either USB or FTP.

I would: OFW 3.40 > OFW 3.55 > CFW 3.55 > CFW 4.xx
 
  • Like
Reactions: mschumacher69

Magsor

I am watching you
Member
Joined
Dec 1, 2010
Messages
1,262
Trophies
0
Location
Amos
XP
944
Country
Canada
This is the most updated guide over here i suggest you follow it.
Kmeaw is outdated not recommended anymore.
You can rip the games with multiman its the best way to do it.
 
  • Like
Reactions: mschumacher69

mschumacher69

Well-Known Member
Member
Joined
Mar 26, 2013
Messages
310
Trophies
0
Location
Planet Earth
XP
561
Country
As suggested above.

Regarding mM, install the FULL version that you have first and then 4.40.00 BASE available in my guide linked above. You don't need BDEMU2 because it's included in the 4.40.00 pkg.

The reason I'm asking you install the FULL version first is because it would have covers and themes which are not available in a BASE release and there's no FULL release of mM 4.40.00.
 

mschumacher69

Well-Known Member
Member
Joined
Mar 26, 2013
Messages
310
Trophies
0
Location
Planet Earth
XP
561
Country
I would: OFW 3.40 > OFW 3.55 > CFW 3.55 > CFW 4.xx
This would work, but no need to pass through both OFW and CFW 3.55, he can install Rebug 3.55.4 directly on top of OFW 3.40 without having to pass through OFW 3.55, or he can install Rebug 4.41.2 directly on top of OFW 3.55 without having to pass through 3.55 CFW.
 

mechadylan

Well-Known Member
Member
Joined
Aug 18, 2009
Messages
776
Trophies
0
Age
45
XP
439
Country
United States
The reason I'm asking you install the FULL version first is because it would have covers and themes which are not available in a BASE release and there's no FULL release of mM 4.40.00.

Yes, very true. Individual themes can be found here: http://ps3.spiffy360.com/themes.php?k=&creator=220&category=3&sort=1 The entire opium2k Collection of themes can be found here: http://www.tortuga-cove.com/forums/viewtopic.php?f=32&p=7247 in either .zip format (526MB) or .pkg format (428MB).

This would work, but no need to pass through both OFW and CFW 3.55, he can install Rebug 3.55.4 directly on top of OFW 3.40 without having to pass through OFW 3.55, or he can install Rebug 4.41.2 directly on top of OFW 3.55 without having to pass through 3.55 CFW.

Interesting. Is it possible to go from OFW 3.40 to Rebug 4.41.1 directly?
 
  • Like
Reactions: opium2k

mschumacher69

Well-Known Member
Member
Joined
Mar 26, 2013
Messages
310
Trophies
0
Location
Planet Earth
XP
561
Country
Interesting. Is it possible to go from OFW 3.40 to Rebug 4.41.1 directly?
I think it would install fine but I have never tried it and don't know anyone who have because Rebug's install recommendations are to install Rebug 4.xx on top of 3.55 OFW/CFW or any other CFW between 3.55 and the version that you're installing.
 

Site & Scene News

General chit-chat
Help Users
    Marioman65 @ Marioman65: what...